Index: gnome.ent
===================================================================
--- gnome.ent	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
+++ gnome.ent	(revision 924fcd6b62456a63dc026c1128ac84eab6ee4993)
@@ -47,5 +47,5 @@
 <!ENTITY gnome-terminal-version         "3.18.2">
 <!ENTITY gucharmap-version              "3.18.2">
-<!ENTITY nautilus-version               "3.18.3">
+<!ENTITY nautilus-version               "3.18.4">
 <!ENTITY network-manager-applet-version "1.0.8">
 <!ENTITY seahorse-version               "3.18.0">
Index: gnome/applications/nautilus.xml
===================================================================
--- gnome/applications/nautilus.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
+++ gnome/applications/nautilus.xml	(revision 924fcd6b62456a63dc026c1128ac84eab6ee4993)
@@ -9,5 +9,5 @@
   <!ENTITY nautilus-download-ftp
            "&gnome-download-ftp;/nautilus/&gnome-minor-18;/nautilus-&nautilus-version;.tar.xz">
-  <!ENTITY nautilus-md5sum        "e32838d223f9d3985b0c0c15f100e5cd">
+  <!ENTITY nautilus-md5sum        "cb7f682afd2cbc814d39247e1fa6a4b4">
   <!ENTITY nautilus-size          "3.2 MB">
   <!ENTITY nautilus-buildsize     "115 MB">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
+++ introduction/welcome/changelog.xml	(revision 924fcd6b62456a63dc026c1128ac84eab6ee4993)
@@ -48,4 +48,16 @@
       <para>December 19th, 2015</para>
       <itemizedlist>
+        <listitem>
+          <para>[fernando] - Update to libdvdcss-1.4.0. Fixes
+          <ulink url="&blfs-ticket-root;7273">#7273</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to nautilus-3.18.4. Fixes
+          <ulink url="&blfs-ticket-root;7271">#7271</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to iptables-1.6.0. Fixes
+          <ulink url="&blfs-ticket-root;7270">#7270</ulink>.</para>
+        </listitem>
         <listitem>
           <para>[fernando] - Update to cups-filters-1.5.0. Fixes
Index: multimedia/libdriv/libdvdcss.xml
===================================================================
--- multimedia/libdriv/libdvdcss.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
+++ multimedia/libdriv/libdvdcss.xml	(revision 924fcd6b62456a63dc026c1128ac84eab6ee4993)
@@ -7,7 +7,7 @@
   <!ENTITY libdvdcss-download-http "http://download.videolan.org/libdvdcss/&libdvdcss-version;/libdvdcss-&libdvdcss-version;.tar.bz2">
   <!ENTITY libdvdcss-download-ftp  " ">
-  <!ENTITY libdvdcss-md5sum        "7f0fdb3ff91d638f5e45ed7536f7eb67">
-  <!ENTITY libdvdcss-size          "348 KB">
-  <!ENTITY libdvdcss-buildsize     "3.6 MB">
+  <!ENTITY libdvdcss-md5sum        "2edba36e6af3f0223c4f0454cdf3d159">
+  <!ENTITY libdvdcss-size          "356 KB">
+  <!ENTITY libdvdcss-buildsize     "4 MB">
   <!ENTITY libdvdcss-time          "less than 0.1 SBU">
 ]>
Index: packages.ent
===================================================================
--- packages.ent	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
+++ packages.ent	(revision 924fcd6b62456a63dc026c1128ac84eab6ee4993)
@@ -17,5 +17,5 @@
 <!ENTITY gpgme-version                "1.6.0">
 <!ENTITY haveged-version              "1.9.1">
-<!ENTITY iptables-version             "1.4.21">
+<!ENTITY iptables-version             "1.6.0">
 <!ENTITY libcap-version               "2.24">
 <!ENTITY linux-pam-version            "1.2.1">
@@ -702,5 +702,5 @@
 <!ENTITY libcdio-version              "0.93">
 <!ENTITY libdiscid-version            "0.6.1">
-<!ENTITY libdvdcss-version            "1.3.0">
+<!ENTITY libdvdcss-version            "1.4.0">
 <!ENTITY libdvdread-version           "5.0.3">
 <!ENTITY libdvdnav-version            "5.0.3">
Index: postlfs/security/iptables.xml
===================================================================
--- postlfs/security/iptables.xml	(revision 514797fdffec19d4d4a290b99b4f50e33f7e6d58)
+++ postlfs/security/iptables.xml	(revision 924fcd6b62456a63dc026c1128ac84eab6ee4993)
@@ -7,8 +7,8 @@
   <!ENTITY iptables-download-http "http://www.netfilter.org/projects/iptables/files/iptables-&iptables-version;.tar.bz2">
   <!ENTITY iptables-download-ftp  "ftp://ftp.netfilter.org/pub/iptables/iptables-&iptables-version;.tar.bz2">
-  <!ENTITY iptables-md5sum        "536d048c8e8eeebcd9757d0863ebb0c0">
-  <!ENTITY iptables-size          "536 KB">
-  <!ENTITY iptables-buildsize     "15 MB">
-  <!ENTITY iptables-time          "0.2 SBU">
+  <!ENTITY iptables-md5sum        "27ba3451cb622467fc9267a176f19a31">
+  <!ENTITY iptables-size          "596 KB">
+  <!ENTITY iptables-buildsize     "19 MB">
+  <!ENTITY iptables-time          "0.1 SBU">
 ]>
 
@@ -72,4 +72,12 @@
       </listitem>
     </itemizedlist>
+
+    <bridgehead renderas="sect3">Iptables Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <ulink url="http://www.netfilter.org/projects/nftables/index.html">nftables</ulink>
+    </para>
+
 
     <para condition="html" role="usernotes">User Notes:
@@ -128,7 +136,8 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr   \
-            --sbindir=/sbin \
-            --enable-libipq \
+<screen><userinput>./configure --prefix=/usr      \
+            --sbindir=/sbin    \
+            --disable-nftables \
+            --enable-libipq    \
             --with-xtlibdir=/lib/xtables &amp;&amp;
 make</userinput></screen>
@@ -153,13 +162,18 @@
 
     <para>
+      <parameter>--disable-nftables</parameter>: This switch disbles building
+      nftables compat.
+    </para>
+
+    <para>
+      <parameter>--enable-libipq</parameter>: This switch enables building
+      of <filename class="libraryfile">libipq.so</filename> which
+      can be used by some packages outside of BLFS.
+    </para>
+
+    <para>
       <parameter>--with-xtlibdir=/lib/xtables</parameter>: Ensure all
       <application>Iptables</application> modules are installed in the
       <filename class="directory">/lib/xtables</filename> directory.
-    </para>
-
-    <para>
-      <option>--enable-libipq</option>: This switch enables building
-      of <filename class="libraryfile">libipq.so</filename> which
-      can be used by some packages outside of BLFS.
     </para>
 