Index: general/genutils/iso-codes.xml
===================================================================
--- general/genutils/iso-codes.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/genutils/iso-codes.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/rep-gtk.xml
===================================================================
--- general/genutils/rep-gtk.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/genutils/rep-gtk.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/jasper.xml
===================================================================
--- general/graphlib/jasper.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/graphlib/jasper.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/lcms2.xml
===================================================================
--- general/graphlib/lcms2.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/graphlib/lcms2.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libtiff.xml
===================================================================
--- general/graphlib/libtiff.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/graphlib/libtiff.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/sassc.xml
===================================================================
--- general/graphlib/sassc.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/graphlib/sassc.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -43,5 +43,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/dbus-python.xml
===================================================================
--- general/prog/dbus-python.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/prog/dbus-python.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -30,5 +30,5 @@
       </para>
 
-      &lfs91_checked;
+      &lfs10_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/librep.xml
===================================================================
--- general/prog/librep.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/prog/librep.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/pyatspi2.xml
===================================================================
--- general/prog/pyatspi2.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/prog/pyatspi2.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -34,5 +34,5 @@
       </para>
 
-      &lfs91_checked;
+      &lfs10_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/pycairo.xml
===================================================================
--- general/prog/pycairo.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/prog/pycairo.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -30,5 +30,5 @@
       </para>
 
-      &lfs91_checked;
+      &lfs10_checked;
       <!-- Does not use gcc -->
 
Index: general/prog/pycairo2.xml
===================================================================
--- general/prog/pycairo2.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/prog/pycairo2.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -31,5 +31,5 @@
       </para>
 
-      &lfs91_checked;
+      &lfs10_checked;
       <!-- Does not use gcc -->
 
Index: general/prog/pygobject2.xml
===================================================================
--- general/prog/pygobject2.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/prog/pygobject2.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -33,5 +33,5 @@
       </para>
 
-      &lfs91_checked;
+      &lfs10_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/pygobject3.xml
===================================================================
--- general/prog/pygobject3.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/prog/pygobject3.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -33,5 +33,5 @@
       </para>
 
-      &lfs91_checked;
+      &lfs10_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/pygtk.xml
===================================================================
--- general/prog/pygtk.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/prog/pygtk.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -32,5 +32,5 @@
       </para>
 
-      &lfs91_checked;
+      &lfs10_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/python-dbusmock.xml
===================================================================
--- general/prog/python-dbusmock.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/prog/python-dbusmock.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -30,5 +30,5 @@
       </para>
 
-      &lfs91_checked;
+      &lfs10_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/pyxdg.xml
===================================================================
--- general/prog/pyxdg.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/prog/pyxdg.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -31,5 +31,5 @@
       </para>
 
-      &lfs91_checked;
+      &lfs10_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/sysutils/colord.xml
===================================================================
--- general/sysutils/colord.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ general/sysutils/colord.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/rest.xml
===================================================================
--- gnome/platform/rest.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ gnome/platform/rest.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/icons/hicolor-icon-theme.xml
===================================================================
--- x/icons/hicolor-icon-theme.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ x/icons/hicolor-icon-theme.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/freeglut.xml
===================================================================
--- x/lib/freeglut.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ x/lib/freeglut.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/wm/sawfish.xml
===================================================================
--- x/wm/sawfish.xml	(revision 29efe05c3a2da771da6587531a3b7af2d821803b)
+++ x/wm/sawfish.xml	(revision 932eaaeacb4383f2cb7732c1e642013c43e316c3)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs91_checked;
+    &lfs10_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -218,5 +218,5 @@
 
       <varlistentry id="sawfish-prog">
-        <term><filename>sawfish</filename></term>
+        <term><command>sawfish</command></term>
         <listitem>
           <para>
@@ -231,5 +231,5 @@
 
       <varlistentry id="sawfish-about">
-        <term><filename>sawfish-about</filename></term>
+        <term><command>sawfish-about</command></term>
         <listitem>
           <para>
@@ -243,5 +243,5 @@
 
       <varlistentry id="sawfish-client">
-        <term><filename>sawfish-client</filename></term>
+        <term><command>sawfish-client</command></term>
         <listitem>
           <para>
@@ -256,5 +256,5 @@
 
       <varlistentry id="sawfish-config-prog">
-        <term><filename>sawfish-config</filename></term>
+        <term><command>sawfish-config</command></term>
         <listitem>
           <para>