Index: general/sysutils/unrar.xml
===================================================================
--- general/sysutils/unrar.xml	(revision d6264b79892664ac789a9101e0f07269c0b59434)
+++ general/sysutils/unrar.xml	(revision 934c29ba37d9fd952831d90785cb9abecc09b9db)
@@ -7,8 +7,8 @@
   <!ENTITY unrar-download-http "http://www.rarlab.com/rar/unrarsrc-&unrar-version;.tar.gz">
   <!ENTITY unrar-download-ftp  " ">
-  <!ENTITY unrar-md5sum        "cb1223a0c8d82847691ccc1dc517b250">
+  <!ENTITY unrar-md5sum        "54513ee5b1870f1d35bfa82eacce6b0f">
   <!ENTITY unrar-size          "228 KB">
-  <!ENTITY unrar-buildsize     "2.5 MB">
-  <!ENTITY unrar-time          "0.1 SBU">
+  <!ENTITY unrar-buildsize     "2.2 MB">
+  <!ENTITY unrar-time          "less than 0.1 SBU">
 ]>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision d6264b79892664ac789a9101e0f07269c0b59434)
+++ introduction/welcome/changelog.xml	(revision 934c29ba37d9fd952831d90785cb9abecc09b9db)
@@ -46,4 +46,20 @@
       <itemizedlist>
         <listitem>
+          <para>[bdubbs] - Update to gdk-pixbuf-2.42.2. Fixes
+          <ulink url="&blfs-ticket-root;14359">#14359</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to sbc-1.5. Fixes
+          <ulink url="&blfs-ticket-root;14358">#14358</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to mlt-6.24.0. Fixes
+          <ulink url="&blfs-ticket-root;14357">#14357</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to unrar-6.0.3. Fixes
+          <ulink url="&blfs-ticket-root;14354">#14354</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[bdubbs] - Update to gstreamer gst-plugins-base gst-plugins-good 
                            gst-plugins-bad gst-plugins-ugly gstreamer-vaapi 
Index: multimedia/libdriv/mlt.xml
===================================================================
--- multimedia/libdriv/mlt.xml	(revision d6264b79892664ac789a9101e0f07269c0b59434)
+++ multimedia/libdriv/mlt.xml	(revision 934c29ba37d9fd952831d90785cb9abecc09b9db)
@@ -7,8 +7,8 @@
   <!ENTITY mlt-download-http "https://github.com/mltframework/mlt/releases/download/v&mlt-version;/mlt-&mlt-version;.tar.gz">
   <!ENTITY mlt-download-ftp  " ">
-  <!ENTITY mlt-md5sum        "539c7096aff3a1e07a88ce22a993ad5d">
+  <!ENTITY mlt-md5sum        "ea8dca852e11ef317e3cac14e4d916f1">
   <!ENTITY mlt-size          "1.3 MB">
-  <!ENTITY mlt-buildsize     "38 MB">
-  <!ENTITY mlt-time          "0.5 SBU">
+  <!ENTITY mlt-buildsize     "40 MB">
+  <!ENTITY mlt-time          "0.2 SBU (Using parallelism=4)">
 ]>
 
Index: multimedia/libdriv/sbc.xml
===================================================================
--- multimedia/libdriv/sbc.xml	(revision d6264b79892664ac789a9101e0f07269c0b59434)
+++ multimedia/libdriv/sbc.xml	(revision 934c29ba37d9fd952831d90785cb9abecc09b9db)
@@ -7,8 +7,8 @@
   <!ENTITY sbc-download-http "&kernel-dl;/linux/bluetooth/sbc-&sbc-version;.tar.xz">
   <!ENTITY sbc-download-ftp  " ">
-  <!ENTITY sbc-md5sum        "800fb0908899baa48dc216d8e156cc05">
-  <!ENTITY sbc-size          "248 KB">
-  <!ENTITY sbc-buildsize     "2.9 MB">
-  <!ENTITY sbc-time          "Less than 0.1 SBU">
+  <!ENTITY sbc-md5sum        "6ff244dde9e5e12b26362a47ed91d3f9">
+  <!ENTITY sbc-size          "260 KB">
+  <!ENTITY sbc-buildsize     "2.7 MB">
+  <!ENTITY sbc-time          "less than 0.1 SBU">
 ]>
 
Index: packages.ent
===================================================================
--- packages.ent	(revision d6264b79892664ac789a9101e0f07269c0b59434)
+++ packages.ent	(revision 934c29ba37d9fd952831d90785cb9abecc09b9db)
@@ -189,5 +189,5 @@
 <!ENTITY qca-version                  "2.3.1">
 <!ENTITY qjson-version                "0.8.1">
-<!ENTITY sbc-version                  "1.4">
+<!ENTITY sbc-version                  "1.5">
 <!ENTITY talloc-version               "2.3.1">
 <!ENTITY telepathy-glib-version       "0.24.1">
@@ -312,5 +312,5 @@
 <!ENTITY udisks-version               "1.0.5">    <!-- stable lt .90 micro version -->
 <!ENTITY udisks2-version              "2.9.1">    <!-- stable lt .90 micro version -->
-<!ENTITY unrar-version                "6.0.2">
+<!ENTITY unrar-version                "6.0.3">
 <!ENTITY unzip-version                "6.0">
 <!ENTITY upower-version               "0.99.11">
@@ -727,5 +727,5 @@
 <!ENTITY fltk-version                 "1.3.5">
 <!ENTITY freeglut-version             "3.2.1">
-<!ENTITY gdk-pixbuf-version           "2.42.0">
+<!ENTITY gdk-pixbuf-version           "2.42.2">
 <!ENTITY gdk-pixbuf-xlib-version      "3116b8ae">
 <!ENTITY gdl-version                  "3.34.0">
@@ -997,5 +997,5 @@
 <!ENTITY libvorbis-version            "1.3.7">
 <!ENTITY libvpx-version               "1.9.0">
-<!ENTITY mlt-version                  "6.22.1">
+<!ENTITY mlt-version                  "6.24.0">
 <!ENTITY opal-version                 "3.10.10">
 <!ENTITY opus-version                 "1.3.1">
Index: x/lib/gdk-pixbuf.xml
===================================================================
--- x/lib/gdk-pixbuf.xml	(revision d6264b79892664ac789a9101e0f07269c0b59434)
+++ x/lib/gdk-pixbuf.xml	(revision 934c29ba37d9fd952831d90785cb9abecc09b9db)
@@ -9,8 +9,8 @@
   <!ENTITY gdk-pixbuf-download-ftp
            "&gnome-download-ftp;/gdk-pixbuf/2.42/gdk-pixbuf-&gdk-pixbuf-version;.tar.xz">
-  <!ENTITY gdk-pixbuf-md5sum        "319ebe4d10db655308fd0ad268101542">
+  <!ENTITY gdk-pixbuf-md5sum        "7d7617db8dae8ce313160384ab0a71db">
   <!ENTITY gdk-pixbuf-size          "6.2 MB">
-  <!ENTITY gdk-pixbuf-buildsize     "62 MB (with tests)">
-  <!ENTITY gdk-pixbuf-time          "0.2 SBU (with tests)">
+  <!ENTITY gdk-pixbuf-buildsize     "36 MB (with tests)">
+  <!ENTITY gdk-pixbuf-time          "less than 0.1 SBU (Using parallelism=4; with tests)">
 ]>
 