Index: kde5/applications/akonadi.xml
===================================================================
--- kde5/applications/akonadi.xml	(revision 0d54730d7c43a0dba9720ef8a249a13c2ab86ee5)
+++ kde5/applications/akonadi.xml	(revision 935b3e78fe50beefd61e758cc13b0dcfd9253756)
@@ -24,6 +24,6 @@
 
     <para>
-      The <application>Akonadi</application> package contains a storage service for
-      personal information management (PIM) data and metadata.
+      The <application>Akonadi</application> package contains a storage service
+      for personal information management (PIM) data and metadata.
     </para>
 
Index: kde5/applications/applications.xml
===================================================================
--- kde5/applications/applications.xml	(revision 0d54730d7c43a0dba9720ef8a249a13c2ab86ee5)
+++ kde5/applications/applications.xml	(revision 935b3e78fe50beefd61e758cc13b0dcfd9253756)
@@ -17,17 +17,19 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="akonadi.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="baloo-widgets.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="grantlee.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kdepimlibs.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libkexiv2.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="akonadi-search.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libkgapi.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kdepim-runtime.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="grantlee.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="akonadi-search.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kdepim.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="baloo-widgets.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ark.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kate.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde-baseapps.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kmix.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="konsole.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kate.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="ark.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libkexiv2.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="okular.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="polkit-kde-agent.xml"/>
 
 </chapter>
Index: kde5/applications/kdepim-runtime.xml
===================================================================
--- kde5/applications/kdepim-runtime.xml	(revision 0d54730d7c43a0dba9720ef8a249a13c2ab86ee5)
+++ kde5/applications/kdepim-runtime.xml	(revision 935b3e78fe50beefd61e758cc13b0dcfd9253756)
@@ -81,5 +81,9 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      Accounts-SSO, libkfbapi, libkolab, libkolabxml, Prison
+      <ulink url="https://code.google.com/p/accounts-sso/">Accounts-SSO (Qt5 version)</ulink>,
+      <ulink url="http://download.kde.org/stable/libkfbapi/">libkfbapi</ulink>,
+      <ulink url="http://mirror.kolabsys.com/pub/releases/">libkolab (Qt5 version),
+      <ulink url="http://mirror.kolabsys.com/pub/releases/">libkolabxml</ulink> and
+      <ulink url="http://quickgit.kde.org/?p=prison.git">Prison (Qt5 version)</ulink>
     </para>
 
Index: kde5/applications/kdepim.xml
===================================================================
--- kde5/applications/kdepim.xml	(revision 0d54730d7c43a0dba9720ef8a249a13c2ab86ee5)
+++ kde5/applications/kdepim.xml	(revision 935b3e78fe50beefd61e758cc13b0dcfd9253756)
@@ -87,5 +87,5 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      Prison
+      <ulink url="http://quickgit.kde.org/?p=prison.git">Prison (Qt5 version)</ulink>
     </para>
 
Index: kde5/applications/kdepimlibs.xml
===================================================================
--- kde5/applications/kdepimlibs.xml	(revision 0d54730d7c43a0dba9720ef8a249a13c2ab86ee5)
+++ kde5/applications/kdepimlibs.xml	(revision 935b3e78fe50beefd61e758cc13b0dcfd9253756)
@@ -84,5 +84,5 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      Prison
+      <ulink url="http://quickgit.kde.org/?p=prison.git">Prison (Qt5 version)</ulink>
     </para>
 
Index: kde5/applications/kmix.xml
===================================================================
--- kde5/applications/kmix.xml	(revision 935b3e78fe50beefd61e758cc13b0dcfd9253756)
+++ kde5/applications/kmix.xml	(revision 935b3e78fe50beefd61e758cc13b0dcfd9253756)
@@ -0,0 +1,169 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+]>
+
+<sect1 id="kmix5" xreflabel="KMix-&kmix5-version;">
+  <?dbhtml filename="kmix.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>KMix-&kmix5-version;</title>
+
+  <indexterm zone="kmix5">
+    <primary sortas="a-KMix">KMix</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to KMix</title>
+
+    <para>
+      The <application>KMix</application> package contains a volume control
+      application for the <application>KDE Plasma</application> Desktop.
+    </para>
+
+    &lfs76_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&kmix5-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&kmix5-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &kmix5-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &kmix5-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &kmix5-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &kmix5-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">KMix Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="kdelibs4support"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="libcanberra"/> and
+      <xref linkend="pulseaudio"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/kmix5"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of KMix</title>
+
+    <para>
+      Install <application>KMix</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+cmake -DCMAKE_INSTALL_PREFIX=$KF5_PREFIX      \
+      -DCMAKE_BUILD_TYPE=Release              \
+      -DSYSCONF_INSTALL_DIR=$KF5_SYSCONFDIR   \
+      -DLIB_INSTALL_DIR=lib                   \
+      -DBUILD_TESTING=OFF                     \
+      -DKMIX_KF5_BUILD=1                      \
+      -DQT_PLUGIN_INSTALL_DIR=&qt5-plugins-dir; \
+      .. &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/cmake-release.xml"/>
+
+    <para>
+      <parameter>-DSYSCONF_INSTALL_DIR=$KF5_SYSCONFDIR</parameter>: This switch
+      is used to set correct XDG configuration directory.
+    </para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/kf5-libdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/kf5-tests.xml"/>
+
+    <para>
+      <parameter>-DKMIX_KF5_BUILD=1</parameter>: This switch is used to ensure
+      that <application>KDE Frameworks</application> 5 based application is
+      built.
+    </para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/qt5-plugins-dir.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          kmix, kmixctrl and kmixremote
+        </seg>
+        <seg>
+          libkdeinit5_kmixctrl.so and libkdeinit5_kmix.so
+        </seg>
+        <seg>
+          $KF5_PREFIX/share/kmix and
+          $KF5_PREFIX/share/kxmlgui/kmix
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+  </sect2>
+
+</sect1>
Index: kde5/applications/okular.xml
===================================================================
--- kde5/applications/okular.xml	(revision 0d54730d7c43a0dba9720ef8a249a13c2ab86ee5)
+++ kde5/applications/okular.xml	(revision 935b3e78fe50beefd61e758cc13b0dcfd9253756)
@@ -91,5 +91,5 @@
       <ulink url="http://sourceforge.net/projects/ebook-tools/">EBook-Tools</ulink>,
       <ulink url="http://www.freedesktop.org/wiki/Software/libspectre/">libspectre</ulink> and
-      <ulink url="http://quickgit.kde.org/qca.git">QCA (Qt5 version, available in git only)</ulink>
+      <ulink url="http://quickgit.kde.org/qca.git">QCA (Qt5 version)</ulink>
     </para>
 
Index: kde5/applications/polkit-kde-agent.xml
===================================================================
--- kde5/applications/polkit-kde-agent.xml	(revision 935b3e78fe50beefd61e758cc13b0dcfd9253756)
+++ kde5/applications/polkit-kde-agent.xml	(revision 935b3e78fe50beefd61e758cc13b0dcfd9253756)
@@ -0,0 +1,154 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+]>
+
+<sect1 id="polkit-kde-agent5" xreflabel="Polkit-KDE-Agent-&polkit-kde-agent5-version;">
+  <?dbhtml filename="polkit-kde-agent.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Polkit-KDE-Agent-&polkit-kde-agent5-version;</title>
+
+  <indexterm zone="polkit-kde-agent5">
+    <primary sortas="a-Polkit-KDE-Agent">Polkit-KDE-Agent</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Polkit-KDE-Agent</title>
+
+    <para>
+      The <application>Polkit-KDE-Agent</application> package contains a
+      graphical <application>Polkit</application> authentication agent
+      for the <application>KDE Plasma</application> Desktop.
+    </para>
+
+    &lfs76_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&polkit-kde-agent5-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&polkit-kde-agent5-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &polkit-kde-agent5-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &polkit-kde-agent5-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &polkit-kde-agent5-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &polkit-kde-agent5-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Polkit-KDE-Agent Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="kdelibs4support"/> and
+      <xref linkend="polkit-qt5"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/polkit-kde-agent5"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Polkit-KDE-Agent</title>
+
+    <para>
+      Install <application>Polkit-KDE-Agent</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+cmake -DCMAKE_INSTALL_PREFIX=$KF5_PREFIX      \
+      -DCMAKE_BUILD_TYPE=Release              \
+      -DSYSCONF_INSTALL_DIR=$KF5_SYSCONFDIR   \
+      -DLIB_INSTALL_DIR=lib                   \
+      -DBUILD_TESTING=OFF                     \
+
+      .. &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/cmake-release.xml"/>
+
+    <para>
+      <parameter>-DSYSCONF_INSTALL_DIR=$KF5_SYSCONFDIR</parameter>: This switch
+      is used to set correct XDG configuration directory.
+    </para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/kf5-libdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/kf5-tests.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          polkit-kde-authentication-agent-1
+        </seg>
+        <seg>
+          None
+        </seg>
+        <seg>
+          None
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+  </sect2>
+
+</sect1>
Index: kde5/kde5.ent
===================================================================
--- kde5/kde5.ent	(revision 0d54730d7c43a0dba9720ef8a249a13c2ab86ee5)
+++ kde5/kde5.ent	(revision 935b3e78fe50beefd61e758cc13b0dcfd9253756)
@@ -748,4 +748,12 @@
 <!ENTITY kdepim5-time          "45 SBU">
 
+<!ENTITY kmix5-version       "4.13.80-48-g8c7d33c">
+<!ENTITY kmix5-download-http "&demo-url;/kmix-&kmix5-version;.tar.xz">
+<!ENTITY kmix5-download-ftp  " ">
+<!ENTITY kmix5-md5sum        "22e373e2f91d6f4f2bcef4d12b933373">
+<!ENTITY kmix5-size          "380 KB">
+<!ENTITY kmix5-buildsize     "18 MB">
+<!ENTITY kmix5-time          "1.3 SBU">
+
 <!ENTITY konsole5-version       "4.12.0-340-gfe770fb">
 <!ENTITY konsole5-download-http "&demo-url;/konsole-&konsole5-version;.tar.xz">
@@ -780,2 +788,9 @@
 <!ENTITY okular5-time          "2.7 SBU">
 
+<!ENTITY polkit-kde-agent5-version       "0.99.1-20-gcecfca6">
+<!ENTITY polkit-kde-agent5-download-http "&demo-url;/polkit-kde-agent-1-&polkit-kde-agent5-version;.tar.xz">
+<!ENTITY polkit-kde-agent5-download-ftp  " ">
+<!ENTITY polkit-kde-agent5-md5sum        "22de8bd280e16b85aa11c4a9c4cfc696">
+<!ENTITY polkit-kde-agent5-size          "20 KB">
+<!ENTITY polkit-kde-agent5-buildsize     "1.3 MB">
+<!ENTITY polkit-kde-agent5-time          "0.1 SBU">