Index: general.ent
===================================================================
--- general.ent	(revision 0e25c327fe29a2d982492e7036b14a8d8711bdbe)
+++ general.ent	(revision 938ab0b5c434ebf2bbf07f8b57558b2ab5f4b367)
@@ -4,5 +4,5 @@
 -->
 
-<!ENTITY day          "09">                   <!-- Always 2 digits -->
+<!ENTITY day          "13">                   <!-- Always 2 digits -->
 <!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2011">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 0e25c327fe29a2d982492e7036b14a8d8711bdbe)
+++ introduction/welcome/changelog.xml	(revision 938ab0b5c434ebf2bbf07f8b57558b2ab5f4b367)
@@ -41,4 +41,17 @@
 
 -->
+    <listitem>
+      <para>March 13th, 2011</para>
+      <itemizedlist>
+        <listitem>
+          <para>[thomas] - Correct the list of libraries installed by Boost.</para>
+        </listitem>
+        <listitem>
+          <para>[thomas] - Wording corrections in the KDE4 intro page, fix URL at
+          Kdeplasma-addons and add more details about some options in Kdelibs.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
     <listitem>
       <para>March 9th, 2011</para>
Index: kde4/add/kde4plasmaaddons.xml
===================================================================
--- kde4/add/kde4plasmaaddons.xml	(revision 0e25c327fe29a2d982492e7036b14a8d8711bdbe)
+++ kde4/add/kde4plasmaaddons.xml	(revision 938ab0b5c434ebf2bbf07f8b57558b2ab5f4b367)
@@ -5,6 +5,6 @@
   %general-entities;
 
-  <!ENTITY kde4plasmaaddons-download-http "&kde4-download-http;/kdeplasmaaddons-&kde4-version;.tar.bz2">
-  <!ENTITY kde4plasmaaddons-download-ftp  "&kde4-download-ftp;/kdeplasmaaddons-&kde4-version;.tar.bz2">
+  <!ENTITY kde4plasmaaddons-download-http "&kde4-download-http;/kdeplasma-addons-&kde4-version;.tar.bz2">
+  <!ENTITY kde4plasmaaddons-download-ftp  "&kde4-download-ftp;/kdeplasma-addons-&kde4-version;.tar.bz2">
   <!ENTITY kde4plasmaaddons-md5sum        "c7307dfa69c986fb8114505bc38e6af2">
   <!ENTITY kde4plasmaaddons-size          "1.9 MB">
Index: kde4/core/kde4libs.xml
===================================================================
--- kde4/core/kde4libs.xml	(revision 0e25c327fe29a2d982492e7036b14a8d8711bdbe)
+++ kde4/core/kde4libs.xml	(revision 938ab0b5c434ebf2bbf07f8b57558b2ab5f4b367)
@@ -103,5 +103,5 @@
     <title>Installation of Kdelibs</title>
 
-    <para>Install <application>kde4libs</application> by running the following
+    <para>Install <application>Kdelibs</application> by running the following
     commands:</para>
 
@@ -111,7 +111,6 @@
     <para>Prepare the package for compilation:</para>
        
-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
-      -DCMAKE_PREFIX_PATH=$KDE4_PREFIX \
-      -DPYTHON_SITE_PACKAGES_DIR:PATH=$KDE4_PYSITEPKG \
+<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$&kde4-dir-var; \
+      -DCMAKE_PREFIX_PATH=$&kde4-dir-var; \
       -DKDE_DEFAULT_HOME=.kde4 \
       -DSYSCONF_INSTALL_DIR=/etc/kde4 \
@@ -125,12 +124,20 @@
 
   </sect2>
-<!--
+
   <sect2 role="commands">
     <title>Command Explanations</title>
 
-    <para><option>- -xyz</option>: This option is set for ...</para>
+    <para><option>-DKDE_DEFAULT_HOME=.kde4</option>: This option is set to
+    avoid clashes with a KDE3 installation on the same machine.</para>
+
+    <para><option>-DPYTHON_SITE_PACKAGES_DIR:PATH=&lt;site-packages&gt;</option>: If you do not install KDE in /usr, set this option in order to have the KDE4
+Python objects installed correctly. You can use following code to determine tha directory name:
+<screen><userinput>_pylibdir=$(python-config --prefix)/lib &amp;&amp;
+_pyversion=$(python -V 2>&amp;1 | awk '{print $2}') &amp;&amp;
+echo "$_pylibdir/python${_pyversion%.*}/site-packages"</userinput></screen>
+</para>
 
   </sect2>
--->
+
   <sect2 role="content">
     <title>Contents</title>