Index: gnome/add/applets/gnome-applets.ent
===================================================================
--- gnome/add/applets/gnome-applets.ent	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
+++ gnome/add/applets/gnome-applets.ent	(revision 939b2723920c55f0d494dd2a75621f27920a4603)
@@ -5,8 +5,8 @@
 <!ENTITY gnome-applets-desc SYSTEM "gnome-applets-desc.xml">
 <!ENTITY gnome-applets-config SYSTEM "gnome-applets-config.xml">
-<!ENTITY gnome-applets-buildsize "22.2 MB">
-<!ENTITY gnome-applets-version "2.2.0">
-<!ENTITY gnome-applets-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.2/gnome-applets-2.2.0.tar.bz2">
-<!ENTITY gnome-applets-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.2/gnome-applets-2.2.0.tar.bz2">
+<!ENTITY gnome-applets-buildsize "22.6 MB">
+<!ENTITY gnome-applets-version "2.2.1">
+<!ENTITY gnome-applets-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.2/gnome-applets-2.2.1.tar.bz2">
+<!ENTITY gnome-applets-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.2/gnome-applets-2.2.1.tar.bz2">
 <!ENTITY gnome-applets-size "1.9 MB">
 <!ENTITY gnome-applets-time "2.76 SBU">
Index: gnome/add/bug-buddy/bug-buddy.ent
===================================================================
--- gnome/add/bug-buddy/bug-buddy.ent	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
+++ gnome/add/bug-buddy/bug-buddy.ent	(revision 939b2723920c55f0d494dd2a75621f27920a4603)
@@ -5,8 +5,8 @@
 <!ENTITY bug-buddy-desc SYSTEM "bug-buddy-desc.xml">
 <!ENTITY bug-buddy-config SYSTEM "bug-buddy-config.xml">
-<!ENTITY bug-buddy-buildsize "4.6 MB">
-<!ENTITY bug-buddy-version "2.2.102">
-<!ENTITY bug-buddy-download-http "http://ftp.gnome.org/pub/GNOME/sources/bug-buddy/2.2/bug-buddy-2.2.102.tar.bz2">
-<!ENTITY bug-buddy-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bug-buddy/2.2/bug-buddy-2.2.102.tar.bz2">
-<!ENTITY bug-buddy-size "476 KB">
+<!ENTITY bug-buddy-buildsize "4.7 MB">
+<!ENTITY bug-buddy-version "2.2.103">
+<!ENTITY bug-buddy-download-http "http://ftp.gnome.org/pub/GNOME/sources/bug-buddy/2.2/bug-buddy-2.2.103.tar.bz2">
+<!ENTITY bug-buddy-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bug-buddy/2.2/bug-buddy-2.2.103.tar.bz2">
+<!ENTITY bug-buddy-size "478 KB">
 <!ENTITY bug-buddy-time "0.82 SBU">
Index: gnome/add/docs/gnome2-user-docs.ent
===================================================================
--- gnome/add/docs/gnome2-user-docs.ent	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
+++ gnome/add/docs/gnome2-user-docs.ent	(revision 939b2723920c55f0d494dd2a75621f27920a4603)
@@ -6,7 +6,7 @@
 <!ENTITY gnome2-user-docs-config SYSTEM "gnome2-user-docs-config.xml">
 <!ENTITY gnome2-user-docs-buildsize "13.1 MB">
-<!ENTITY gnome2-user-docs-version "2.0.5">
-<!ENTITY gnome2-user-docs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.0/gnome2-user-docs-2.0.5.tar.bz2">
-<!ENTITY gnome2-user-docs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.0/gnome2-user-docs-2.0.5.tar.bz2">
-<!ENTITY gnome2-user-docs-size "7.4 MB">
+<!ENTITY gnome2-user-docs-version "2.0.6">
+<!ENTITY gnome2-user-docs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.0/gnome2-user-docs-2.0.6.tar.bz2">
+<!ENTITY gnome2-user-docs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.0/gnome2-user-docs-2.0.6.tar.bz2">
+<!ENTITY gnome2-user-docs-size "7.2 MB">
 <!ENTITY gnome2-user-docs-time "0.01 SBU">
Index: gnome/add/eog/eog.ent
===================================================================
--- gnome/add/eog/eog.ent	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
+++ gnome/add/eog/eog.ent	(revision 939b2723920c55f0d494dd2a75621f27920a4603)
@@ -5,8 +5,8 @@
 <!ENTITY eog-desc SYSTEM "eog-desc.xml">
 <!ENTITY eog-config SYSTEM "eog-config.xml">
-<!ENTITY eog-buildsize "5 MB">
-<!ENTITY eog-version "2.2.0">
-<!ENTITY eog-download-http "http://ftp.gnome.org/pub/GNOME/sources/eog/2.2/eog-2.2.0.tar.bz2">
-<!ENTITY eog-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eog/2.2/eog-2.2.0.tar.bz2">
-<!ENTITY eog-size "464 KB">
+<!ENTITY eog-buildsize "5.3 MB">
+<!ENTITY eog-version "2.2.1">
+<!ENTITY eog-download-http "http://ftp.gnome.org/pub/GNOME/sources/eog/2.2/eog-2.2.1.tar.bz2">
+<!ENTITY eog-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eog/2.2/eog-2.2.1.tar.bz2">
+<!ENTITY eog-size "470 KB">
 <!ENTITY eog-time "0.82 SBU">
Index: gnome/add/gedit/gedit.ent
===================================================================
--- gnome/add/gedit/gedit.ent	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
+++ gnome/add/gedit/gedit.ent	(revision 939b2723920c55f0d494dd2a75621f27920a4603)
@@ -5,8 +5,8 @@
 <!ENTITY gedit-desc SYSTEM "gedit-desc.xml">
 <!ENTITY gedit-config SYSTEM "gedit-config.xml">
-<!ENTITY gedit-buildsize "15.8 MB">
-<!ENTITY gedit-version "2.2.0.1">
-<!ENTITY gedit-download-http "http://ftp.gnome.org/pub/GNOME/sources/gedit/2.2/gedit-2.2.0.1.tar.bz2">
-<!ENTITY gedit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gedit/2.2/gedit-2.2.0.1.tar.bz2">
-<!ENTITY gedit-size "1.4 MB">
+<!ENTITY gedit-buildsize "16.2 MB">
+<!ENTITY gedit-version "2.2.1">
+<!ENTITY gedit-download-http "http://ftp.gnome.org/pub/GNOME/sources/gedit/2.2/gedit-2.2.1.tar.bz2">
+<!ENTITY gedit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gedit/2.2/gedit-2.2.1.tar.bz2">
+<!ENTITY gedit-size "1.5 MB">
 <!ENTITY gedit-time "2.30 SBU">
Index: gnome/add/nautilus/nautilus.ent
===================================================================
--- gnome/add/nautilus/nautilus.ent	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
+++ gnome/add/nautilus/nautilus.ent	(revision 939b2723920c55f0d494dd2a75621f27920a4603)
@@ -5,8 +5,8 @@
 <!ENTITY nautilus-desc SYSTEM "nautilus-desc.xml">
 <!ENTITY nautilus-config SYSTEM "nautilus-config.xml">
-<!ENTITY nautilus-buildsize "39.2 MB">
-<!ENTITY nautilus-version "2.2.0.2">
-<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus/2.2/nautilus-2.2.0.2.tar.bz2">
-<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus/2.2/nautilus-2.2.0.2.tar.bz2">
-<!ENTITY nautilus-size "4.3 MB">
+<!ENTITY nautilus-buildsize "40.3 MB">
+<!ENTITY nautilus-version "2.2.2">
+<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus/2.2/nautilus-2.2.2.tar.bz2">
+<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus/2.2/nautilus-2.2.2.tar.bz2">
+<!ENTITY nautilus-size "4.2 MB">
 <!ENTITY nautilus-time "5.14 SBU">
Index: gnome/add/utils/gnome-utils.ent
===================================================================
--- gnome/add/utils/gnome-utils.ent	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
+++ gnome/add/utils/gnome-utils.ent	(revision 939b2723920c55f0d494dd2a75621f27920a4603)
@@ -5,8 +5,8 @@
 <!ENTITY gnome-utils-desc SYSTEM "gnome-utils-desc.xml">
 <!ENTITY gnome-utils-config SYSTEM "gnome-utils-config.xml">
-<!ENTITY gnome-utils-buildsize "14.3 MB">
-<!ENTITY gnome-utils-version "2.2.0.3">
-<!ENTITY gnome-utils-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.2/gnome-utils-2.2.0.3.tar.bz2">
-<!ENTITY gnome-utils-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.2/gnome-utils-2.2.0.3.tar.bz2">
-<!ENTITY gnome-utils-size "1.2 MB">
+<!ENTITY gnome-utils-buildsize "15.4 MB">
+<!ENTITY gnome-utils-version "2.2.1">
+<!ENTITY gnome-utils-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.2/gnome-utils-2.2.1.tar.bz2">
+<!ENTITY gnome-utils-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.2/gnome-utils-2.2.1.tar.bz2">
+<!ENTITY gnome-utils-size "1.5 MB">
 <!ENTITY gnome-utils-time "1.44 SBU">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision c3f9466a5448978b8cb5b59088cc828676db33a1)
+++ introduction/welcome/changelog.xml	(revision 939b2723920c55f0d494dd2a75621f27920a4603)
@@ -13,5 +13,7 @@
 <listitem><para>March 23rd, 2003 [larry]: Gnome: Updated to
 gnome-desktop-2.2.1, gnome-panel-2.2.1, gnome-session-2.2.1,
-control-center-2.2.1 and gnome-terminal-2.2.1.</para></listitem>
+control-center-2.2.1 , gnome-terminal-2.2.1, gnome-applets-2.2.1,
+gnome-utils-2.2.1, nautilus-2.2.2, bug-buddy-2.1.103, gedit-2.2.1,
+eog-2.2.1 and gnome-user-docs-2.0.6.</para></listitem>
 
 <listitem><para>March 22nd, 2003 [larry]: Gnome: Updated to