Index: general/prog/python-modules.xml
===================================================================
--- general/prog/python-modules.xml	(revision 949b48a2bcfc8e5d712380e613a984bc81a4319b)
+++ general/prog/python-modules.xml	(revision 940d6093e2b0b25420f9553d72b53986f25dfdf5)
@@ -67,13 +67,12 @@
       <listitem>
         <para>
+          <xref linkend="python-dbusmock"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
           <xref linkend="dbus-python"/>
         </para>
       </listitem>
-<!--      <listitem>
-        <para>
-          <xref linkend="decorator"/>
-        </para>
-      </listitem>
--->
       <listitem>
         <para>
@@ -96,4 +95,29 @@
         </para>
       </listitem>
+      <listitem revision="sysv">
+        <para>
+          <xref linkend="Jinja2"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          <xref linkend="libxml2py2"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          <xref linkend="lxml"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          <xref linkend="Mako"/>
+        </para>
+      </listitem>
+      <listitem revision="sysv">
+        <para>
+          <xref linkend="MarkupSafe"/>
+        </para>
+      </listitem>
       <listitem>
         <para>
@@ -113,4 +137,9 @@
       <listitem>
         <para>
+          <xref linkend="pycairo2"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
           <xref linkend="pycairo"/>
         </para>
@@ -118,9 +147,4 @@
       <listitem>
         <para>
-          <xref linkend="pycairo2"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
           <xref linkend="pycryptodome"/>
         </para>
@@ -128,9 +152,4 @@
       <listitem>
         <para>
-          <xref linkend="python-dbusmock"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
           <xref linkend="pygments"/>
         </para>
@@ -153,52 +172,20 @@
       <listitem>
         <para>
+          <xref linkend="pyparsing"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          <xref linkend="pytest"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
           <xref linkend="pyxdg"/>
         </para>
       </listitem>
-<!--      <listitem>
-        <para>
-          <xref linkend="funcsigs"/>
-        </para>
-      </listitem>
--->
-<!--      <listitem>
-        <para>
-          <xref linkend="Beaker"/>
-        </para>
-      </listitem>
--->
-      <listitem>
-        <para>
-          <xref linkend="libxml2py2"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          <xref linkend="lxml"/>
-        </para>
-      </listitem>
-      <listitem revision="sysv">
-        <para>
-          <xref linkend="MarkupSafe"/>
-        </para>
-      </listitem>
-      <listitem revision="sysv">
-        <para>
-          <xref linkend="Jinja2"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          <xref linkend="Mako"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          <xref linkend="pyparsing"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          <xref linkend="pytest"/>
+      <listitem>
+        <para>
+          <xref linkend="PyYAML"/>
         </para>
       </listitem>
@@ -231,9 +218,4 @@
         <para>
           <xref linkend="sphinx_rtd_theme"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          <xref linkend="PyYAML"/>
         </para>
       </listitem>
@@ -252,9 +234,9 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="python-modules/python-dbusmock.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="python-modules/dbus-python.xml"/>
 
-<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="decorator.xml"/>
--->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="python-modules/docutils.xml"/>
@@ -270,4 +252,19 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="python-modules/jinja2.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="python-modules/libxml2py2.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="python-modules/lxml.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="python-modules/mako.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="python-modules/markupsafe.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="python-modules/packaging.xml"/>
 
@@ -277,21 +274,15 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="python-modules/pyatspi2.xml"/>
-<!--
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="py2cairo.xml"/>
--->
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="python-modules/pycairo2.xml"/>
+
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="python-modules/pycairo.xml"/>
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="python-modules/pycairo2.xml"/>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="python-modules/pycryptodome.xml"/>
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="python-modules/python-dbusmock.xml"/>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="python-modules/pygments.xml"/>
 
@@ -306,44 +297,18 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="python-modules/pyparsing.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="python-modules/pytest.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="python-modules/pyxdg.xml"/>
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="python-modules/pyyaml.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="python-modules/recommonmark.xml"/>
 
-<!--
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="setuptools.xml"/>
--->
-
-<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="funcsigs.xml"/> -->
-
-<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="beaker.xml"/>-->
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="python-modules/libxml2py2.xml"/>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="python-modules/lxml.xml"/>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="python-modules/markupsafe.xml"/>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="python-modules/jinja2.xml"/>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="python-modules/mako.xml"/>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="python-modules/pyparsing.xml"/>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="python-modules/pytest.xml"/>
-
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="python-modules/pyyaml.xml"/>
-
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="python-modules/requests.xml"/>
Index: general/prog/python-modules/libxml2py2.xml
===================================================================
--- general/prog/python-modules/libxml2py2.xml	(revision 949b48a2bcfc8e5d712380e613a984bc81a4319b)
+++ general/prog/python-modules/libxml2py2.xml	(revision 940d6093e2b0b25420f9553d72b53986f25dfdf5)
@@ -15,5 +15,5 @@
 
   <!-- Begin libxml2py2 -->
-  <sect2 id="libxml2py2" xreflabel="Python2 libxml2-&libxml2-version; module">
+  <sect2 id="libxml2py2" xreflabel="libxml2-&libxml2-version; python2 module">
 
     <title>libxml2-&libxml2-version; (for its Python2 module)</title>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 949b48a2bcfc8e5d712380e613a984bc81a4319b)
+++ introduction/welcome/changelog.xml	(revision 940d6093e2b0b25420f9553d72b53986f25dfdf5)
@@ -57,4 +57,8 @@
       <itemizedlist>
         <listitem>
+          <para>[ken] - Update to dvisvgm-3.0.2. Fixes
+          <ulink url="&blfs-ticket-root;17581">#17581</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[renodr] - Update to xf86-video-vmware-13.4.0. Fixes
           <ulink url="&blfs-ticket-root;17558">#17558</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 949b48a2bcfc8e5d712380e613a984bc81a4319b)
+++ packages.ent	(revision 940d6093e2b0b25420f9553d72b53986f25dfdf5)
@@ -1112,5 +1112,5 @@
 <!ENTITY biber-version                "2.18">
 <!ENTITY biblatex-version             "3.18b">
-<!ENTITY dvisvgm-version              "3.0.1">
+<!ENTITY dvisvgm-version              "3.0.2">
 <!ENTITY xindy-version                "2.5.1">
 
Index: pst/typesetting/dvisvgm.xml
===================================================================
--- pst/typesetting/dvisvgm.xml	(revision 949b48a2bcfc8e5d712380e613a984bc81a4319b)
+++ pst/typesetting/dvisvgm.xml	(revision 940d6093e2b0b25420f9553d72b53986f25dfdf5)
@@ -9,7 +9,7 @@
   <!ENTITY dvisvgm-download-http "https://github.com/mgieseki/dvisvgm/releases/download/&dvisvgm-version;/dvisvgm-&dvisvgm-version;.tar.gz">
   <!ENTITY dvisvgm-download-ftp  " ">
-  <!ENTITY dvisvgm-md5sum        "5ec31f41ca0332e2c91ad15c60e289a6">
+  <!ENTITY dvisvgm-md5sum        "0f3346cee8a9c4c348eb4b2e74fc9207">
   <!ENTITY dvisvgm-size          "2.8 MB">
-  <!ENTITY dvisvgm-buildsize     "309 MB (44 MB installed, add 962 MB for the tests)">
+  <!ENTITY dvisvgm-buildsize     "310 MB (44 MB installed, add 962 MB for the tests)">
   <!ENTITY dvisvgm-time          "0.8 SBU (add 0.7 SBU for the tests, both using parallelism=4)">
 ]>