Index: gnome/core/libsecret.xml
===================================================================
--- gnome/core/libsecret.xml	(revision 948dc10e3d2f1b2f930e396c7ac08efe554d9d2b)
+++ gnome/core/libsecret.xml	(revision 948dc10e3d2f1b2f930e396c7ac08efe554d9d2b)
@@ -0,0 +1,198 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libsecret-download-http "&gnome-download-http;/libsecret/0.9/libsecret-&libsecret-version;.tar.xz">
+  <!ENTITY libsecret-download-ftp  "&gnome-download-ftp;/libsecret/0.9/libsecret-&libsecret-version;.tar.xz">
+  <!ENTITY libsecret-md5sum        "63edf6373a7d81746627f9b0188fd9ab">
+  <!ENTITY libsecret-size          "464 KB">
+  <!ENTITY libsecret-buildsize     "16 MB">
+  <!ENTITY libsecret-time          "0.2 SBU">
+]>
+
+<sect1 id="libsecret" xreflabel="libsecret-&libsecret-version;">
+  <?dbhtml filename="libsecret.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libsecret-&libsecret-version;</title>
+
+  <indexterm zone="libsecret">
+    <primary sortas="a-libsecret">libsecret</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to libsecret</title>
+
+    <para>
+      The <application>libsecret</application> package contains a
+      GObject based library for accessing the Secret Service API.
+    </para>
+
+    &lfs72_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&libsecret-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&libsecret-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &libsecret-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &libsecret-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libsecret-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libsecret-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">libsecret Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="glib2"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="gobject-introspection"/>,
+      <xref linkend="libgcrypt"/> and
+      <xref linkend="vala"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="gtk-doc"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional (Required for the testsuite)</bridgehead>
+    <para role="optional">
+      <xref linkend="gjs"/> and
+      <xref linkend="pygobject3"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/libsecret"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of libsecret</title>
+
+    <para>
+      Install <application>libsecret</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      To test the results, issue: <command>make check</command>.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+    <para>
+      <option>--disable-gcrypt</option>: Use this switch if you have
+      not installed the recommended dependency of
+      <xref linkend="libgcrypt"/>.
+    </para>
+    
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          secret-tool
+        </seg>
+        <seg>
+          libsecret-1.so
+        </seg>
+        <seg>
+          /usr/include/libsecret-1 and
+          /usr/share/gtk-doc/html/libsecret-1
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="secret-tool">
+        <term><command>secret-tool</command></term>
+        <listitem>
+          <para>
+            is a command line tool that can be used to store
+            and retrieve passwords.
+          </para>
+          <indexterm zone="libsecret secret-tool">
+            <primary sortas="b-secret-tool">secret-tool</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libsecret-1">
+        <term><filename class="libraryfile">libsecret-1.so</filename></term>
+        <listitem>
+          <para>
+            contains the <application>libsecret</application> API functions.
+          </para>
+          <indexterm zone="libsecret libsecret-1">
+            <primary sortas="c-libsecret-1">libsecret-1.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+      
+    </variablelist>
+    
+  </sect2>
+  
+</sect1>