Index: general.ent
===================================================================
--- general.ent	(revision 4259a0b20b56c073d04915395dafc7564a136ca4)
+++ general.ent	(revision 949e158e3791f47418f4f4807df3123f6b35f778)
@@ -429,5 +429,5 @@
 <!ENTITY pycairo-version              "1.10.0">
 <!ENTITY pygobject2-version           "2.28.6">
-<!ENTITY pygobject3-version           "3.12.0">
+<!ENTITY pygobject3-version           "3.12.1">
 <!ENTITY pygtk-version                "2.24.0">
 <!ENTITY pyxdg-version                "0.25">
@@ -469,5 +469,5 @@
 <!ENTITY curl-version                 "7.36.0">
 <!ENTITY geoclue-version              "0.12.0">
-<!ENTITY glib-networking-version      "2.40.0">
+<!ENTITY glib-networking-version      "2.40.1">
 <!ENTITY ldns-version                 "1.6.17">
 <!ENTITY libevent-version             "2.0.21">
@@ -621,8 +621,8 @@
 <!ENTITY gnome-keyring-version        "3.12.0">
 <!ENTITY gvfs-version                 "1.20.1">
-<!ENTITY gjs-version                  "1.40.0">
+<!ENTITY gjs-version                  "1.40.1">
 <!ENTITY gnome-desktop-version        "3.12.0">
 <!ENTITY gnome-video-effects-version  "0.4.1">
-<!ENTITY gtksourceview-version        "3.12.0">
+<!ENTITY gtksourceview-version        "3.12.1">
 <!ENTITY libgtop-version              "2.28.5">
 <!ENTITY libpeas-version              "1.10.0">
@@ -649,5 +649,5 @@
 <!ENTITY evince-version               "3.12.0">
 <!ENTITY file-roller-version          "3.12.0">
-<!ENTITY gedit-version                "3.12.0">
+<!ENTITY gedit-version                "3.12.1">
 <!ENTITY gnome-calculator-version     "3.12.1">
 <!ENTITY gnome-nettool-version        "3.8.1">
Index: general/prog/pygobject3.xml
===================================================================
--- general/prog/pygobject3.xml	(revision 4259a0b20b56c073d04915395dafc7564a136ca4)
+++ general/prog/pygobject3.xml	(revision 949e158e3791f47418f4f4807df3123f6b35f778)
@@ -9,8 +9,8 @@
   <!ENTITY pygobject3-download-ftp
            "&gnome-download-ftp;/pygobject/3.12/pygobject-&pygobject3-version;.tar.xz">
-  <!ENTITY pygobject3-md5sum        "f62700cdd7919b5afbc1de54569df648">
+  <!ENTITY pygobject3-md5sum        "8608682f221feaac81adb3f4e40dbef3">
   <!ENTITY pygobject3-size          "688 KB">
-  <!ENTITY pygobject3-buildsize     "16 MB">
-  <!ENTITY pygobject3-time          "0.3 SBU">
+  <!ENTITY pygobject3-buildsize     "22 MB (additional 3 MB for the tests)">
+  <!ENTITY pygobject3-time          "0.3 SBU (additional 0.2 SBU for the tests)">
 ]>
 
@@ -97,4 +97,12 @@
 
       <para>
+        If you wish to run the test suite, optionally use the following
+        command so that one test is marked as "expected failure":
+      </para>
+
+<screen><userinput>sed -i '/test_out_glist/ i\    @unittest.expectedFailure' \
+       tests/test_atoms.py</userinput></screen>
+
+      <para>
         To build <application>PyGObject3</application> as the
         <application>Python 2</application> module, run the
@@ -109,5 +117,5 @@
 
       <para>
-        To test the results, issue: <command>make -C python2 -k check</command>.
+        To test the results, issue: <command>make -C python2 check</command>.
         An already active graphical session with bus address is necessary to
         run the tests.
@@ -129,5 +137,5 @@
         To test the results, issue: <command>make -C python3 -k check</command>.
         An already active graphical session with bus address is necessary to
-        run the tests.
+        run the tests. Some tests fail for unknown reasons.
       </para>
 
Index: gnome/applications/gedit.xml
===================================================================
--- gnome/applications/gedit.xml	(revision 4259a0b20b56c073d04915395dafc7564a136ca4)
+++ gnome/applications/gedit.xml	(revision 949e158e3791f47418f4f4807df3123f6b35f778)
@@ -7,7 +7,7 @@
   <!ENTITY gedit-download-http "&gnome-download-http;/gedit/&gnome-minor;/gedit-&gedit-version;.tar.xz">
   <!ENTITY gedit-download-ftp  "&gnome-download-ftp;/gedit/&gnome-minor;/gedit-&gedit-version;.tar.xz">
-  <!ENTITY gedit-md5sum        "d603299a2f885e48d8ba1cf8f16e3b6c">
+  <!ENTITY gedit-md5sum        "c7773745c31d2723c32d159d1e64d461">
   <!ENTITY gedit-size          "2.8 MB">
-  <!ENTITY gedit-buildsize     "98 MB (additional 1 MB for tests)">
+  <!ENTITY gedit-buildsize     "89 MB (additional less than 1 MB for tests)">
   <!ENTITY gedit-time          "1.0 SBU (additional 0.1 SBU for tests)">
 ]>
Index: gnome/platform/gjs.xml
===================================================================
--- gnome/platform/gjs.xml	(revision 4259a0b20b56c073d04915395dafc7564a136ca4)
+++ gnome/platform/gjs.xml	(revision 949e158e3791f47418f4f4807df3123f6b35f778)
@@ -7,6 +7,6 @@
   <!ENTITY gjs-download-http "&gnome-download-http;/gjs/1.40/gjs-&gjs-version;.tar.xz">
   <!ENTITY gjs-download-ftp  "&gnome-download-ftp;/gjs/1.40/gjs-&gjs-version;.tar.xz">
-  <!ENTITY gjs-md5sum        "17f0ce474fbe6dda423a97c7f22fb073">
-  <!ENTITY gjs-size          "436 KB">
+  <!ENTITY gjs-md5sum        "150580858bc40d0dbc9df43741eb2ad3">
+  <!ENTITY gjs-size          "440 KB">
   <!ENTITY gjs-buildsize     "24 MB (additional 1 MB for the tests)">
   <!ENTITY gjs-time          "0.3 SBU (additional 0.1 SBU for the tests)">
@@ -97,6 +97,6 @@
 
     <para>
-      To test the results, issue: <command>make check</command>.
-      <!-- The package comes with a testsuite, but it fails for yet unknown reasons. -->
+      To test the results, issue: <command>make -k check</command>.
+      Testsuite fails, for unknown reasons.
     </para>
 
Index: gnome/platform/gtksourceview.xml
===================================================================
--- gnome/platform/gtksourceview.xml	(revision 4259a0b20b56c073d04915395dafc7564a136ca4)
+++ gnome/platform/gtksourceview.xml	(revision 949e158e3791f47418f4f4807df3123f6b35f778)
@@ -9,7 +9,7 @@
   <!ENTITY gtksourceview-download-ftp
     "&gnome-download-ftp;/gtksourceview/&gnome-minor;/gtksourceview-&gtksourceview-version;.tar.xz">
-  <!ENTITY gtksourceview-md5sum        "8850fc0aee4893668ede37a30ef05e85">
+  <!ENTITY gtksourceview-md5sum        "4012b31fc2d06d18da1e9588312ac97e">
   <!ENTITY gtksourceview-size          "1.2 MB">
-  <!ENTITY gtksourceview-buildsize     "39 MB (additional 1 MB for the tests)">
+  <!ENTITY gtksourceview-buildsize     " 40 MB (additional less than 1 MB for the tests)">
   <!ENTITY gtksourceview-time          "0.3 SBU (additional 0.1 SBU for the tests)">
 ]>
Index: gnome/platform/libsecret.xml
===================================================================
--- gnome/platform/libsecret.xml	(revision 4259a0b20b56c073d04915395dafc7564a136ca4)
+++ gnome/platform/libsecret.xml	(revision 949e158e3791f47418f4f4807df3123f6b35f778)
@@ -138,5 +138,6 @@
       To test the results, issue: <command>make -k check</command>, after the
       package is installed. Test suite should be run from a local GUI session
-      started with dbus-launch. Some tests might still fail for unknown reasons.
+      started with dbus-launch. Some tests might still fail and hang,
+      for unknown reasons.
     </para>
 
Index: networking/netlibs/glib-networking.xml
===================================================================
--- networking/netlibs/glib-networking.xml	(revision 4259a0b20b56c073d04915395dafc7564a136ca4)
+++ networking/netlibs/glib-networking.xml	(revision 949e158e3791f47418f4f4807df3123f6b35f778)
@@ -9,8 +9,8 @@
   <!ENTITY glib-networking-download-ftp
       "&gnome-download-ftp;/glib-networking/2.40/glib-networking-&glib-networking-version;.tar.xz">
-  <!ENTITY glib-networking-md5sum        "94a1ceb1dc50adcc29b1ebba919c87a1">
+  <!ENTITY glib-networking-md5sum        "505f8a40fad96944b292d1c48f4e5569">
   <!ENTITY glib-networking-size          "360 KB">
-  <!ENTITY glib-networking-buildsize     "7.5 MB (additional 1.5 MB for the tests) MB">
-  <!ENTITY glib-networking-time          "0.1 SBU">
+  <!ENTITY glib-networking-buildsize     "7.5 MB (additional 1.4 MB for the tests) MB">
+  <!ENTITY glib-networking-time          "0.1 SBU (additional less than 0.1 SBU for the tests)">
 ]>
 
@@ -111,7 +111,5 @@
 
     <para>
-      To test the results, issue: <command>make -k check</command>.
-      Note that some tests fail due to recent changes in
-      <application>GnuTLS</application>.
+      To test the results, issue: <command>make check</command>.
     </para>
 