Index: gnome-systemd/intro/build-order.xml
===================================================================
--- gnome-systemd/intro/build-order.xml	(revision bde6ebc799be60209456aad9784b3208c2cb0839)
+++ gnome-systemd/intro/build-order.xml	(revision 950c9a39acd33757b8988bb83406d4a1a42249af)
@@ -276,207 +276,207 @@
      </listitem> 
      <listitem>
-<para><xref linkend="gnome-keyring"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-session"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="pygobject3"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="libgee08"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="caribou"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gdm"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="JS2"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gjs"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="zenity"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="mutter"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="telepathy-logger"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-shell"/>,</para>
-</listitem>
-<listitem>
-<para>cantarell-fonts</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-themes-standard"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="telepathy-mission-control"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-backgrounds"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="baobab"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="libnice"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="farstream"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="folks"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="telepathy-farstream"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="libchamplain"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="empathy"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="libwnck"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="epiphany"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="libpeas"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="eog"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="evince"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gtksourceview"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-calculator"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-contacts"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-dictionary"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-font-viewer"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-screenshot"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="libsigc"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="glibmm"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="pangomm"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="atkmm"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-system-monitor"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="vte"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-terminal"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gucharmap"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="sushi"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="grilo-plugins"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="totem"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="yelp"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-disk-utility"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="pyatspi2"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="guile"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="brasero"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gtkhtml"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="evolution"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gedit"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gtk-vnc"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-clocks"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-color-manager"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-logs"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-maps"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-nettool"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="babl"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gegl"/>,</para>
-</listitem>
+       <para><xref linkend="gnome-keyring"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-session"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="pygobject3"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="libgee08"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="caribou"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gdm"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="JS2"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gjs"/>,</para> 
+     </listitem>
+     <listitem>
+       <para><xref linkend="zenity"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="mutter"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="telepathy-logger"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-shell"/>,</para>
+     </listitem>
+     <listitem>
+       <para>cantarell-fonts</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-themes-standard"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="telepathy-mission-control"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-backgrounds"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="baobab"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="libnice"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="farstream"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="folks"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="telepathy-farstream"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="libchamplain"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="empathy"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="libwnck"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="epiphany"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="libpeas"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="eog"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="evince"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gtksourceview"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-calculator"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-contacts"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-dictionary"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-font-viewer"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-screenshot"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="libsigc"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="glibmm"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="pangomm"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="atkmm"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-system-monitor"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="vte"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-terminal"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gucharmap"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="sushi"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="grilo-plugins"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="totem"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="yelp"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-disk-utility"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="pyatspi2"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="guile"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="brasero"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gtkhtml"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="evolution"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gedit"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gtk-vnc"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-clocks"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-color-manager"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-logs"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-maps"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-nettool"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="babl"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gegl"/>,</para>
+     </listitem>
 <!-- <listitem>
-<para><xref linkend="gnome-sound-recorder"/>,</para>
-</listitem> -->
-<listitem>
-<para><xref linkend="gnome-tweak-tool"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="gnome-weather"/>,</para>
-</listitem>
+       <para><xref linkend="gnome-sound-recorder"/>,</para>
+     </listitem> -->
+     <listitem>
+       <para><xref linkend="gnome-tweak-tool"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="gnome-weather"/>,</para>
+     </listitem>
 <!-- <listitem>
-<para><xref linkend="polari"/>,</para>
-</listitem> -->
-<listitem>
-<para><xref linkend="graphviz"/>,</para>
-</listitem>
-<listitem>
-<para><xref linkend="seahorse"/>, and</para>
-</listitem>
-<listitem>
-<para><xref linkend="vinagre"/></para>
-</listitem>
-</itemizedlist>
+       <para><xref linkend="polari"/>,</para>
+     </listitem> -->
+     <listitem>
+       <para><xref linkend="graphviz"/>,</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="seahorse"/>, and</para>
+     </listitem>
+     <listitem>
+       <para><xref linkend="vinagre"/></para>
+     </listitem>
+   </itemizedlist>
 </sect1>