Index: general.ent
===================================================================
--- general.ent	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ general.ent	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -1,11 +1,11 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "28">                   <!-- Always 2 digits -->
-<!ENTITY month        "10">                   <!-- Always 2 digits -->
+<!ENTITY day          "02">                   <!-- Always 2 digits -->
+<!ENTITY month        "11">                   <!-- Always 2 digits -->
 <!ENTITY year         "2018">
 <!ENTITY copyrightdate "2001-&year;">
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "October 28th, &year;">
+<!ENTITY releasedate  "November 2nd, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: general/prog/perl-modules.xml
===================================================================
--- general/prog/perl-modules.xml	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ general/prog/perl-modules.xml	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -1593,5 +1593,18 @@
     <para>LWP::Protocol::https provides https support for
     LWP::UserAgent (i.e. for LWP). This module uses the
-    standard <xref linkend="perl-standard-install"/>.</para>
+    standard <xref linkend="perl-standard-install"/> but requires
+    a patch to use the system certificates (using the CPAN automated
+    install will instead use <application>Mozilla::CA</application>).
+    </para>
+
+      <bridgehead renderas="sect4">Additional Download</bridgehead>
+      <itemizedlist spacing="compact">
+        <listitem>
+          <para>
+            Required patch:
+            <ulink url="&patch-root;/LWP-Protocol-https-&LWP-Protocol-https-version;-system_certs-1.patch"/>
+          </para>
+        </listitem>
+      </itemizedlist>
 
     <!-- LWP-Protocol-https -->
@@ -1611,12 +1624,16 @@
             <para><xref linkend="perl-lwp"/></para>
           </listitem>
-
           <listitem>
             <para><xref linkend="perl-io-socket-ssl"/></para>
           </listitem>
-
-          <listitem><literallayout><ulink url="https://cpan.metacpan.org/authors/id/A/AB/ABH/Mozilla-CA-20180117.tar.gz">Mozilla::CA</ulink>
+          <listitem>
+            <para><xref linkend="make-ca"/> with the
+              <literal>/etc/pki/tls/certs/ca-bundle.crt</literal> symlink
+            </para>
+          </listitem>
+
+<!--      <listitem><literallayout><ulink url="https://cpan.metacpan.org/authors/id/A/AB/ABH/Mozilla-CA-20180117.tar.gz">Mozilla::CA</ulink>
 (https://cpan.metacpan.org/authors/id/A/AB/ABH/Mozilla-CA-20180117.tar.gz)</literallayout>
-           </listitem>
+           </listitem>-->
 
         </itemizedlist>
@@ -2728,12 +2745,12 @@
     <para>Install <application>Perl</application> modules by running the
     following commands:</para>
-<!--
-    <para>For <xref linkend="perl-data-uniqid"/>, first apply the required
+
+    <para>For <xref linkend="perl-lwp-protocol-https"/>, first apply the required
     patch with:</para>
 
-<screen><userinput>patch -Np1 -i ../Data-Uniqid-&Data-Uniqid-version;-disable_failing_test-1.patch</userinput></screen>
+<screen><userinput>patch -Np1 -i ../LWP-Protocol-https-&LWP-Protocol-https-version;-system_certs-1.patch</userinput></screen>
 
     <para>Then, or for all other modules using the standard installation, proceed
-    with:</para>-->
+    with:</para>
 
 <screen><userinput>perl Makefile.PL &amp;&amp;
Index: general/sysutils/initdtools.xml
===================================================================
--- general/sysutils/initdtools.xml	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ general/sysutils/initdtools.xml	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -12,5 +12,5 @@
 ]>
 
-<sect1 id="initd-tools" xreflabel="Initd-tools-&initd-tools-version;" revision="sysv">
+<sect1 id="initd-tools" xreflabel="Initd-tools-&initd-tools-version;">
   <?dbhtml filename="initd-tools.html"?>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ introduction/welcome/changelog.xml	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -43,4 +43,43 @@
 -->
     <listitem>
+      <para>November 2nd, 2018</para>
+      <itemizedlist>
+        <listitem>
+          <para>[ken] - Add a symlink to make-ca so that Perl modules can
+          find the system certificates, and drop module Mozilla::CA. Fixes
+          <ulink url="&blfs-ticket-root;11307">#11307</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>November 1st, 2018</para>
+      <itemizedlist>
+        <listitem>
+          <para>[timtas] - Update to thunderbird-60.3.0. Fixes
+          <ulink url="&blfs-ticket-root;11305">#11305</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[thomas] - Update to iptables-1.8.1. Fixes
+          <ulink url="&blfs-ticket-root;11278">#11278</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[thomas] - Update to iptables-1.8.1. Fixes
+          <ulink url="&blfs-ticket-root;11278">#11278</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>October 29th, 2018</para>
+      <itemizedlist>
+        <listitem>
+          <para>[thomas] - Update to bind-9.12.3. Fixes
+          <ulink url="&blfs-ticket-root;11265">#11265</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>October 28th, 2018</para>
       <itemizedlist>
Index: networking/netprogs/ntp.xml
===================================================================
--- networking/netprogs/ntp.xml	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ networking/netprogs/ntp.xml	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -63,7 +63,7 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="perl-lwp-protocol-https"/>
-    </para>
-    
+      <xref linkend="new-perl-io-socket-ssl"/>
+    </para>
+
 <!-- Tested 4.2.8p11 with neither wget nor lynx on system: Not required.
     <bridgehead renderas="sect4">Recommended</bridgehead>
Index: networking/netutils/bind-utils.xml
===================================================================
--- networking/netutils/bind-utils.xml	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ networking/netutils/bind-utils.xml	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -7,6 +7,6 @@
   <!ENTITY bind-download-http   " ">
   <!ENTITY bind-download-ftp    "ftp://ftp.isc.org/isc/bind9/&bind-version;/bind-&bind-version;.tar.gz">
-  <!ENTITY bind-md5sum          "022fd0b03f34b359e9b79c67b1a887a8">
-  <!ENTITY bind-size            "8.1 MB">
+  <!ENTITY bind-md5sum          "f8117bf828c56159bc2cdb7d5da55133">
+  <!ENTITY bind-size            "8.2 MB">
   <!ENTITY bind-utils-buildsize "113 MB">
   <!ENTITY bind-utils-time      "0.6 SBU">
Index: packages.ent
===================================================================
--- packages.ent	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ packages.ent	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -19,5 +19,5 @@
 <!ENTITY gpgme-version                "1.12.0">
 <!ENTITY haveged-version              "1.9.2">
-<!ENTITY iptables-version             "1.8.0">
+<!ENTITY iptables-version             "1.8.1">
 <!ENTITY libcap-version               "2.25">
 <!ENTITY liboauth-version             "1.0.3">
@@ -558,5 +558,5 @@
 <!ENTITY avahi-version                "0.7">
 <!ENTITY bind-minor-version           "9.12">
-<!ENTITY bind-version                 "&bind-minor-version;.2-P2">
+<!ENTITY bind-version                 "&bind-minor-version;.3">
 <!ENTITY mod_dnssd-version            "0.6">
 <!ENTITY NetworkManager-version       "1.12.2">
@@ -605,5 +605,5 @@
 <!-- Part V -->
 <!-- Chapter 20 -->
-<!ENTITY apache-version               "2.4.35">
+<!ENTITY apache-version               "2.4.37">
 <!ENTITY proftpd-version              "1.3.6">
 <!ENTITY vsftpd-version               "3.0.3">
@@ -867,5 +867,5 @@
 <!ENTITY rox-filer-version            "2.11">
 <!ENTITY rxvt-unicode-version         "9.22">
-<!ENTITY thunderbird-version          "60.2.1">
+<!ENTITY thunderbird-version          "60.3.0">
 <!ENTITY tigervnc-version             "1.9.0">
 <!ENTITY transmission-version         "2.94">
Index: postlfs/security/consolekit.xml
===================================================================
--- postlfs/security/consolekit.xml	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ postlfs/security/consolekit.xml	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -13,5 +13,5 @@
 ]>
 
-<sect1 id="consolekit" xreflabel="ConsoleKit2-&consolekit-version;" revision="sysv">
+<sect1 id="consolekit" xreflabel="ConsoleKit2-&consolekit-version;">
   <?dbhtml filename="consolekit.html"?>
 
Index: postlfs/security/iptables.xml
===================================================================
--- postlfs/security/iptables.xml	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ postlfs/security/iptables.xml	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -7,7 +7,7 @@
   <!ENTITY iptables-download-http "http://www.netfilter.org/projects/iptables/files/iptables-&iptables-version;.tar.bz2">
   <!ENTITY iptables-download-ftp  "ftp://ftp.netfilter.org/pub/iptables/iptables-&iptables-version;.tar.bz2">
-  <!ENTITY iptables-md5sum        "3874ca08438be68cd793558283df48d1">
-  <!ENTITY iptables-size          "664 KB">
-  <!ENTITY iptables-buildsize     "17 MB">
+  <!ENTITY iptables-md5sum        "b5b0b43afc245176c36a14c4fca6e661">
+  <!ENTITY iptables-size          "662 KB">
+  <!ENTITY iptables-buildsize     "11 MB">
   <!ENTITY iptables-time          "0.1 SBU">
 ]>
@@ -132,12 +132,13 @@
 
    <para>
-     Disable libebt/libarp extensions if 
+     Fix a build failure if 
      <ulink url="http://www.netfilter.org/projects/nftables/index.html">nftables</ulink>
-     is not installed to prevent a build failure:
+     is not installed:
    </para>
 
-<screen><userinput>sed -i -e '/libebt_/s/^/#/' \
-       -e '/libarpt_/s/^/#/' extensions/GNUmakefile.in
-</userinput></screen>
+<screen><userinput>sed -e "/iptables\/nft\.h/d" \
+    -i extensions/libxt_limit.c
+sed -e "/^struct nftnl_rule;/a struct iptables_command_state;" \
+    -i iptables/nft-bridge.h</userinput></screen>
 
     <para>
Index: postlfs/security/make-ca.xml
===================================================================
--- postlfs/security/make-ca.xml	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ postlfs/security/make-ca.xml	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -144,5 +144,8 @@
     As the <systemitem class="username">root</systemitem> user:</para>
 
-<screen role="root"><userinput>make install</userinput></screen>
+<screen role="root"><userinput>make install                             &amp;&amp;
+mkdir -pv /etc/pki/tls/certs             &amp;&amp;
+ln -svf /etc/ssl/ca-bundle.crt \
+        /etc/pki/tls/certs/ca-bundle.crt</userinput></screen>
 
    <para>As the <systemitem class="username">root</systemitem> user, after
Index: server/major/apache.xml
===================================================================
--- server/major/apache.xml	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ server/major/apache.xml	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -8,5 +8,5 @@
            "https://archive.apache.org/dist/httpd/httpd-&apache-version;.tar.bz2">
   <!ENTITY apache-download-ftp  " ">
-  <!ENTITY apache-md5sum        "30c1cde80ffe814a8d16b4fdffda330a">
+  <!ENTITY apache-md5sum        "6a36e742180ee74bff97b28eee90c3f7">
   <!ENTITY apache-size          "6.7 MB">
   <!ENTITY apache-buildsize     "115 MB">
Index: server/major/bind.xml
===================================================================
--- server/major/bind.xml	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ server/major/bind.xml	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -7,6 +7,6 @@
   <!ENTITY bind-download-http " ">
   <!ENTITY bind-download-ftp  "ftp://ftp.isc.org/isc/bind9/&bind-version;/bind-&bind-version;.tar.gz">
-  <!ENTITY bind-md5sum        "022fd0b03f34b359e9b79c67b1a887a8">
-  <!ENTITY bind-size          "8.1 MB">
+  <!ENTITY bind-md5sum        "f8117bf828c56159bc2cdb7d5da55133">
+  <!ENTITY bind-size          "8.2 MB">
   <!ENTITY bind-buildsize     "113 MB (add 12 MB for tests)">
   <!ENTITY bind-time          "0.8 SBU (with parallelism=4; add 30+ minutes, processor independent, to run the complete test suite)">
Index: xsoft/other/thunderbird.xml
===================================================================
--- xsoft/other/thunderbird.xml	(revision c921d7439cfc7c57ad2c592bc76bfdfcf5bdb693)
+++ xsoft/other/thunderbird.xml	(revision 954be3adac61a998dc73c3ebf0951cb1dd230d05)
@@ -7,7 +7,7 @@
   <!ENTITY thunderbird-download-http "&mozilla-http;/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.xz">
   <!ENTITY thunderbird-download-ftp  " ">
-  <!ENTITY thunderbird-md5sum        "821a046777c9874990820c785154a701">
-  <!ENTITY thunderbird-size          "271 MB">
-  <!ENTITY thunderbird-buildsize     "7.6 GB (195 MB installed)">
+  <!ENTITY thunderbird-md5sum        "246090e1e31bda1985c21336e6655db0">
+  <!ENTITY thunderbird-size          "134 MB">
+  <!ENTITY thunderbird-buildsize     "6.6 GB (195 MB installed)">
   <!ENTITY thunderbird-time          "17 SBU (with -j4, estimated 63 SBU with -j1)">
   <!-- Verified the time at -j1 on another system for posterity's sake. -->